[问题]lumaqq设置外部浏览器及JAVA设置

为当前最终发行版之前的所有版本提供支持
回复
头像
nUllmaple
帖子: 25
注册时间: 2008-01-06 12:41
来自: cHina
送出感谢: 0
接收感谢: 0
联系:

[问题]lumaqq设置外部浏览器及JAVA设置

#1

帖子 nUllmaple » 2008-06-18 19:47

刚刚切换到ubuntu
怎么这是lumaqq的外部浏览器呢


还有怎么我的java安装了
java version "1.6.0_06"
Java(TM) SE Runtime Environment (build 1.6.0_06-b02)
Java HotSpot(TM) Client VM (build 10.0-b22, mixed mode, sharing)

接下来怎么设置才能编译和调试java文件呢?

谢谢!
头像
nUllmaple
帖子: 25
注册时间: 2008-01-06 12:41
来自: cHina
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nUllmaple » 2008-06-27 14:00

等待回答```谢谢
回复

回到 “老旧版本支持”